{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function msg\r\ndeclare subroutine end_dialog\r\n$insert master_calib_list_equ\r\n\r\nopen 'CONFIG' to ConfigTable else\r\n   Void = msg( '', 'Unable to open CONFIG table' )\r\n   end_dialog( @window, '' )\r\n   return 0\r\nend\r\n\r\nRecord = .react_info->array\r\n\r\nwrite Record on ConfigTable, 'REACT_HRS' else\r\n   Void = msg( '', 'Unable to write REACT_HRS in CONFIG table' )\r\n   end_dialog( @window, '' )\r\n   return 0\r\nend\r\nunlock ConfigTable, 'REACT_HRS' else\r\n   Void = msg( '', 'Unable to unlock REACT_HRS in CONFIG table' )\r\nend\r\nend_dialog( @window, '' )\r\n\r\nRETURN 0"
        }
    }
}